Build #5 for hint-0.1

[all reports]

Package hint-0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-20 13:02:03.28733 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hint (user goal)
rejecting: hint-0.4.2.3, 0.4.2.2, 0.4.2.1, 0.4.2.0, 0.4.1.0, 0.4.0.0, 0.3.3.7,
0.3.3.6, 0.3.3.5, 0.3.3.4, 0.3.3.3, 0.3.3.2, 0.3.3.1, 0.3.3.0, 0.3.2.3,
0.3.2.2, 0.3.2.1, 0.3.2.0, 0.3.1.0, 0.3.0.0, 0.2.4.1, 0.2.4, 0.2.2, 0.2.1, 0.2
(global constraint requires ==0.1)
trying: hint-0.1
next goal: base (dependency of hint-0.1)
rejecting: base-4.8.1.0/installed-4f7... (conflict: hint => base<4.3)
rejecting: base-4.8.1.0, 4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0,
4.5.1.0, 4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1,
4.2.0.0, 4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires
installed instance)
Dependency tree exhaustively searched.